# Generated by Django 2.2 on 2019-07-24 20:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('readings', '0019_auto_20190719_0122'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reading',
            name='sql',
            field=models.TextField(blank=True),
        ),
    ]
